local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "zhTW")
if not L then return end

L["VERSION"] = "版本 %s 已載入。"

L["ADDON_ON"] = "|cFFFFFF00自動填充|r 已|cFF00FF00啟用|r"
L["ADDON_OFF"] = "|cFFFFFF00自動填充|r 已|cFFFF0000停用|r"

L["TRADE_COMPLETE"] = "與 %s 交易|cFF00FF00完成|r"
L["TRADE_CANCELED"] = "與 %s 交易|cFFFF0000取消|r"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "點擊 |cFFFFFFFF啟用|r |cFF00FF00自動填充|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "點擊 |cFFFFFFFF停用|r |cFF00FF00自動填充|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "右鍵點擊 |cFFFFFFFF開啟|r |cFFFFFFFF選項菜單|r"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "右鍵點擊 |cFFFFFFFF關閉|r |cFFFFFFFF選項菜單|r"
L["MINIMAP_SHIFT_CLICK_REFRESH"] = "Shift-點擊 |cFFFFFFFF刷新|r |cFFFFFF00自動填充|r |cFFFFFFFF限制|r"

L["OPTION_NONE"] = "無"
L["OPTIONS_ITEM"] = "要交易的物品"
L["OPTIONS_ITEM_DESC"] = "選擇一個物品"
L["ITEM_NAME"] = " 需要等級"
L["ITEM_UNKNOWN"] = "未知"

L["TAB_ITEMS"] = "物品"
L["TAB_ITEMS_DESC"] = "從您的庫存中選擇您想交易的物品"
L["TOGGLE_FULL_STACKS"] = "完整堆疊"
L["TOGGLE_FULL_STACKS_DESC"] = "只填充交易窗口中的完整堆疊，否則將填充第一個可用堆疊"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00自動填充|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[在符合正確條件時自動將物品放入交易窗口

|cFFFFFF00啟用/停用|r
/tradefill|cFF00FF00on|r
/tradefill|cFFFF0000off|r
]=]
L["TOGGLE_REFRESH_LIMIT"] = "刷新限制"
L["TOGGLE_REFRESH_LIMIT_DESC"] = [=[每次登錄時重置 |cFFFFFF00自動填充|r 的存儲玩家名稱限制

|cFFFFFF00重置存儲的玩家名稱|r
|cFF00FF00Shift-點擊|r 小地圖按鈕
/tradefill|cFF00FF00limit|r
]=]

L["TAB_MAIN"] = "主要"
L["TAB_MAIN_DESC"] = "主要選項"
L["TOGGLE_SHOW"] = "僅顯示完整堆疊"
L["TOGGLE_SHOW_DESC"] = "在下拉菜單中隱藏不完整的堆疊"

L["TAB_HIDE"] = "隱藏選項"
L["TAB_HIDE_DESC"] = "分配您想要隱藏的選項"
L["TOGGLE_MINIMAP"] = "小地圖"
L["TOGGLE_MINIMAP_DESC"] = "隱藏小地圖按鈕"
L["TOGGLE_BUTTON"] = "按鈕"
L["TOGGLE_BUTTON_DESC"] = "在交易窗口中隱藏額外按鈕"
L["TOGGLE_MESSAGES"] = "消息"
L["TOGGLE_MESSAGES_DESC"] = "隱藏聊天消息"

L["TAB_STACKS"] = "堆疊"
L["TAB_STACKS_DESC"] = "為每個類別分配您想要交易的堆疊數量"
L["TREE_STACKS_SELECT"] = "堆疊數量"
L["TREE_STACKS_SELECT_DESC"] = "選擇您想要交易的堆疊數量"

L["TAB_CONDITION"] = "條件"
L["TAB_CONDITION_DESC"] = "分配何時或何時不自動填充交易窗口的條件"
L["TREE_CONDITION"] = "自動填充條件"

L["TREE_CONDITION_DESC"] = [=[在何種組狀態下您希望自動填充交易窗口：
    - 陌生人
    - 隊伍成員
    - 團隊成員

玩家還必須滿足這些條件：
    - |cFFFFFF00公會成員|r
    - |cFFFFFF00所需等級|r
    - |cFFFFFF00%s|r

當以下情況不自動填充時：
    - |cFFFF0000戰利品分配者|r
]=]

L["TOGGLE_STRANGER"] = "陌生人"
L["TOGGLE_STRANGER_DESC"] = "當您不在小組中時與任何人自動填充"
L["TOGGLE_PARTY"] = "隊伍成員"
L["TOGGLE_PARTY_DESC"] = "與隊伍成員自動填充"
L["TOGGLE_RAID"] = "團隊成員"
L["TOGGLE_RAID_DESC"] = "與團隊成員自動填充"
L["TOGGLE_GUILD"] = "|cFFFFFF00公會成員|r"
L["TOGGLE_GUILD_DESC"] = "僅與公會成員自動填充"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00所需等級|r"
L["TOGGLE_REQUIRED_DESC"] = "僅當玩家擁有所需物品等級時"
L["TOGGLE_LEVEL"] = "|cFFFFFF00等級 %i|r"
L["TOGGLE_LEVEL_DESC"] = "僅當玩家達到最高等級時"
L["TOGGLE_MASTER"] = "|cFFFF0000戰利品分配者|r"
L["TOGGLE_MASTER_DESC"] = "除了當你是戰利品分配者時"

L["TREE_PLAYERS"] = "|cFFFF4C4C排除|r 玩家"
L["TREE_PLAYERS_DESC"] = "不要填充與這些玩家的交易窗口"
L["INPUT_TEXTAREA_PLAYERS"] = "玩家名稱"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "輸入您不想要自動填充的玩家名稱"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "玩家名稱只能包含字母"
L["TREE_GUILDS"] = "|cFFFF4C4C排除|r 公會"
L["TREE_GUILDS_DESC"] = "不要填充與這些公會的玩家的交易窗口"
L["INPUT_TEXTAREA_GUILDS"] = "公會名稱"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "輸入您不想要自動填充的公會名稱"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "公會名稱只能包含字母"

L["CONDITION_MESSAGE"] = "無法自動填充 %s，因為 "
L["THESE_ITEMS"] = "這些物品"
L["MESSAGE_AUTOFILL"] = "%s 已停用"
L["MESSAGE_NO_GUILD"] = "%s 已啟用且您不在公會中。"
L["MESSAGE_GUILD"] = "%s 已啟用且此玩家不是公會成員"
L["MESSAGE_REQUIRED"] = "%s 已啟用且玩家未擁有所需物品等級"
L["MESSAGE_LEVEL"] = "%s 已啟用且玩家等級不足"
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000戰利品分配者|r 已啟用且您是戰利品分配者"
L["MESSAGE_STACK_CLASS"] = "職業 %s 沒有指定堆疊數量"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s 在排除列表中"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s 在排除列表中"
L["MESSAGE_NO_ITEM"] = "找不到物品 %s"
L["MESSAGE_FULL"] = "交易窗口已滿"
L["MESSAGE_SOULBOUND"] = "物品 %s 已靈魂綁定，無法交易"
L["MESSAGE_NO_STACK"] = "庫存不足 %s 沒有更多堆疊可用"
L["MESSAGE_NO_FULL_STACK"] = "庫存不足 %s 沒有更多完整堆疊可用"
L["MESSAGE_LIMIT"] = "已達到 %s 的限制"

L["SELECT_LIMIT"] = "|cFFFFFFFF自動填充|r |cFFFFFF00限制|r"
L["SELECT_LIMIT_DESC"] = [=[為每次完成的交易設置一個 |cFFFFFF00自動填充|r 限制

每次包含此物品的完成交易，玩家將獲得 |cFF00FF00+|r1 的增量，直到達到限制為止。達到限制後，此物品將不再 |cFFFFFF00自動填充|r

|cFFFFFF00重置存儲的玩家名稱|r
|cFF00FF00Shift-點擊|r 小地圖按鈕
/tradefill|cFF00FF00limit|r
]=]

L["TAB_HISTORY"] = "歷史"
L["TAB_HISTORY_DESC"] = "您的交易歷史概覽"
L["TRADES_WITH"] = "%s |cFFFFFFFF與|r %s 交易"
L["REMOVED_TRADE"] = "從 %s 移除交易"
L["REMOVED_ALL"] = "移除所有交易歷史"
L["REMOVED_LIMIT"] = "|cFFFFFF00自動填充|r 限制已刷新"
L["TOTAL_RECEIVED"] = "總收到："
L["TOTAL_GIVEN"] = "總給予："
L["TOTAL"] = "|cFF00FF00總計|r"
L["TOTAL_DESC"] = "您的物品給予和收到的總交易歷史"
L["NOT_TRADED"] = "|cFFFF0000以下未交易|r"

L["BUTTON_DELETE_DAY"] = "刪除"
L["BUTTON_DELETE_DAY_DESC"] = "刪除此交易歷史"
L["BUTTON_DELETE_ALL"] = "刪除歷史"
L["BUTTON_DELETE_ALL_DESC"] = "刪除所有交易歷史"
L["BUTTON_TOOLTIP"] = [=[
|cFFFFFF00單擊|r 添加一個物品
|cFFFFFF00右鍵點擊|r 移除一個物品
]=]